<div class="sheet-container">
    <img class="background" src="{{backgroundImages.url}}" title="{{localize backgroundImages.title}}"
         alt="{{localize 'tor1e.weapons.details.tech.alt'}}"/>
    <form class="{{cssClass}}" autocomplete="off">

        {{> "systems/tor1e/templates/sheets/actors/partials/common/actor-header-card.hbs"
                width = 125
                height = 125}}
        <section class="hostile-friendly">
            {{> "systems/tor1e/templates/sheets/actors/partials/common/faction-slider-card.hbs"
                    reference = "system.faction.value"
                    attribute = system.faction}}
        </section>
        <div class="sheet-content">
            <section id="details" class="flexrow">
                <div id="patron" class="item-row flexrow">
                    <label class="attribute-label" for="canBeAPatron.value">{{localize system.canBeAPatron.label}}
                        :</label>
                    <input id="canBeAPatron.value" name="system.canBeAPatron.value" type="checkbox"
                           value="{{system.canBeAPatron.value}}" data-dtype="{{system.canBeAPatron.type}}" {{checked
                            system.canBeAPatron.value}}/>
                </div>
                {{> "systems/tor1e/templates/sheets/actors/components/effects-card.hbs"
                        effects=effects}}
            </section>
            <section class="flexcol" id="notes">
                <h2 class="toggle">{{localize system.notes.label}}</h2>
                <div class="editor-container">
                    {{editor notes target="system.notes.value" button=true
                             editable=true}}
                </div>
            </section>
            <section class="flexcol" id="description">
                <h2 class="toggle">{{localize system.description.label}}</h2>
                <div class="editor-container">
                    {{editor description target="system.description.value" button=true
                             editable=true}}
                </div>
            </section>
        </div>
    </form>
</div>